eLicenser Control - Error

After upgrading from Cubase 8.5 to Cubase 9 I try to launch program and get the following error.

Application ‘’ has caused the following error:

Application ‘Synsopos.app’ could not be started. Probably the file is corrupted or incompatible, or file access permissions are set incorrectly.

Please download and install the latest version of the eLicenser Control software from


Application ‘’ has caused the following error:

Application ‘Synsopos.app’ could not be started. Probably the file is corrupted or incompatible, or file access permissions are set incorrectly.

Please download and install the latest version of the eLicenser Control software.

I have the latest eLicense software and Cubase 9 is registered with eLicense and mySteinberg web site.
After rebooting, every time I tried to run Cubase 9 I crash.

Some thoughts…

The eLicenser software on the Steinberg site is newer than what comes with CB9.

Set the eLicenser and CB software to “Run as Administrator” (not sure if this applies to a mac)

Regards. :sunglasses:

same issue , n nothing works no more … . any suggestions thankx

Have you downloaded and installed the latest eLicenser software from the Steinberg site then set it to “Run as Administrator” and do the maintenance routine?

Some KB articles to assist here:

https://helpcenter.steinberg.de/hc/en-us

Regards :sunglasses:

Hi , yes done all that … new mesg now …done this several times , now i get the message as i start , to install the latest elicencer " The Elicenser cannot be installed on this computer because the installed version of the OS is too old the minimum requirement is MS win 7 "
well i have win 7 x 64 bit installed recently on this pc ???
well at least a different mesg , n it wont proceed , so il try reinstall win 7 , n next may be will install win 10 , though , My trusted Evolution MK 316 C , midi controller may not get the win 10 drivers … ??? but at least some hope … will comment on what happens , so far , thanks for all the tips n trying … ws
any insights please thanks ws

Have you seen this thread (below), I know you’re not getting the same message but .NET framework installation not being up to date has been seen to cause various problems on Windows 7 in the past I seem to recall.

https://www.steinberg.net/forums/viewtopic.php?f=250&t=129267&p=700469&hilit=.net+framework+windows+7#p700469

Hi , after i semn the required .net version 4 required , thats was the 1st thing i tried downloaded it , didnt work for me …

The only thing that worked for me was to completely uninstall ELCC and then reinstall. I’ve been running OK for a day now.

This Cubase bug has been around for years, completely hoses anyone who encounters it, but is apparently too difficult to fix. Thanks for your time.

Did you install the eLicenser for win 7 or for win 10? The link I provided directs to either software. So make sure to download the correct software for your OS and don’t forget to set it to run as administrator.

Regards. :sunglasses:

RE : Did you install the eLicenser for win 7 or for win 10? The link I provided directs to either software. So make sure to download the correct software for your OS and don’t forget to set it to run as administrator.
yes , i tried win 7 , even the older version eLcc has a win 7 x 64 bit eLCC …didnt try the win 10 , as i have 2 install win 10 , OS 1st … didnt work for me … am still trying , n well thanks … ws

I had the synsopos error after fresh install of W7(first I got problems with eLCC, that fixed by changing usb port, then this). Updating windows 7 with latest updates, nvidia drivers to latest and motherboard drivers, reboot did it for me

Hi , Updating windows 7 with latest updates , finally worked thanks